prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_numeric
Description: Abseil numeric library
URL: https://abseil.io/
Version: 20260107
Requires: absl_int128 = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
